QGIS Application - Bug report #11096
Help button in CRS Select dialog doesn't work
2014-08-25 07:15 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.4.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 19428
Description

Open a layer Properties Dialog

Go to General Tab and click on the button to specify the right CRS of the layer
In the dialog opened, click on the help button.

Nothing happens. Seems the button is not connected.

History

#1 - 2014-08-25 07:19 AM - Harrissou Santanna

this may fix it

#2 - 2014-08-26 07:34 AM - Harrissou Santanna
- Status changed from Open to Closed

Can be closed now, as it's fixed in changeset commit:88b13e89

2025-05-17

1/1



https://github.com/qgis/QGIS/pull/1561

